
PENGADIAN EMAS - Bug #14690

Android[EMAS][REGISTRATION][Registrasi & Pembelian Gagal] wrong when tap Selesai/Done

07 November 2022 04:18 PM - ilham ilham

Status: Closed Start date: 07 November 2022

Priority: Normal Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Should be Direct to Screen Dasboard in slide INVESTASI & ASURANSI

History

#1 - 08 November 2022 04:59 PM - Hao Ter Tai

- Assignee changed from aiman baharum to Hao Ter Tai

#2 - 09 November 2022 04:30 PM - ilham ilham

- Priority changed from Low to High

#3 - 10 November 2022 11:12 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 10 November 2022 04:35 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to ilham ilham

#5 - 18 November 2022 04:32 PM - ilham ilham

- File Capture77.JPG added

- Subject changed from Android[EMAS][REGISTRATION][Registrasi & Pembelian Gagal] wrong when tap Keluar  to

Android[EMAS][REGISTRATION][Registrasi & Pembelian Gagal] wrong when tap Selesai/Done

- Assignee changed from ilham ilham to aiman baharum

- % Done changed from 100 to 0

still not wrong and body color and not there icon to

#6 - 21 November 2022 02:07 PM - aiman baharum

- Priority changed from High to Normal

- % Done changed from 0 to 100

#8 - 21 November 2022 08:15 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#9 - 22 November 2022 03:24 PM - ilham ilham

- File bandicam 2022-11-22 14-18-53-337.mp4 added

- File bandicam 2022-11-22 14-23-16-251.mp4 added

- Assignee changed from ilham ilham to aiman baharum

- % Done changed from 100 to 50
still

#10 - 24 November 2022 11:43 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

- % Done changed from 50 to 0

- Redirection to master app is fixed after click Done/Selesai when Pembelian Gagal

- Using red popup message to display error message

#11 - 25 November 2022 11:31 AM - ilham ilham

- File bandicam 2022-11-25 10-22-52-235.mp4 added

- Status changed from Assigned to Pending Close

- % Done changed from 0 to 60

need tested for second screen failed

#12 - 29 November 2022 11:27 AM - ilham ilham

need tested for second screen failed

#13 - 29 November 2022 11:46 AM - ilham ilham

- File bandicam 2022-11-29 10-28-44-778.mp4 added

- File bandicam 2022-11-29 10-44-17-272.mp4 added

- Status changed from Pending Close to Closed

- % Done changed from 60 to 100

done for button Selesai/Done

Files

bandicam 2022-11-07 15-18-08-094.mp4 393 KB 07 November 2022 ilham ilham

Capture77.JPG 35.7 KB 18 November 2022 ilham ilham

bandicam 2022-11-22 14-18-53-337.mp4 455 KB 22 November 2022 ilham ilham

bandicam 2022-11-22 14-23-16-251.mp4 351 KB 22 November 2022 ilham ilham

bandicam 2022-11-25 10-22-52-235.mp4 150 KB 25 November 2022 ilham ilham

bandicam 2022-11-29 10-28-44-778.mp4 133 KB 29 November 2022 ilham ilham

bandicam 2022-11-29 10-44-17-272.mp4 278 KB 29 November 2022 ilham ilham
